<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="ColorCode">
        
        <DATA name="ColorRank"      type="Integer"/>
        <DATA name="RatingScore"    type="Integer"/>
        
        <VALUE name="RED"   value="RED"     description="Red"   ColorRank="3"   RatingScore="0"/>
        <VALUE name="AMBER" value="AMBER"   description="Amber" ColorRank="2"   RatingScore="5"/>
        <VALUE name="GREEN" value="GREEN"   description="Green" ColorRank="1"   RatingScore="10"/>
        
    </CONSTANT>
</ROOT>